-S 3  -X RUN  -Q 0 -L 1   60 200
-S 3  -X RUN  -Q 0 -L 1   52 200
-S 3  -X RUN  -Q 0 -L 1   45 175
-S 2  -X RUN  -Q 1 -L 1   38 125
-S 2  -X RUN  -Q 1 -L 1   36 400
-S 2  -X RUN  -Q 1 -L 1   35 200
-S 1  -X RUN  -Q 2 -L 1   35 150
-S 1  -X RUN  -Q 2 -L 1   33 100
-S 1  -X RUN  -Q 2 -L 1   33 150
-S 0  -X RUN  -Q 3 -L 1   32 250
-S 0  -X RUN  -Q 3 -L 1   31 150
-S 0  -X RUN  -Q 3 -L 1   31 100
-S 4  25 300
-S 4  24 300
-S 4  24 125
-S 4  20 125
-S 4  14 150
-S 4  7 100
